Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- next |
- previous |
- PyMVPA Home |
- Sitemap »
- PyMVPA User Manual »
- Miscellaneous »
- mvpa2.misc.support »

# mvpa2.misc.support.is_sorted

`mvpa2.misc.support.``is_sorted`(items)

  Check if listed items are in sorted order.

  Parameters: | `items`: iterable container : :return: `True` if were sorted. Otherwise `False` + Warning :

### Navigation

- index
- modules |
- modules |
- next |
- previous |
- PyMVPA Home |
- Sitemap »
- PyMVPA User Manual »
- Miscellaneous »
- mvpa2.misc.support »